[project]
name = "how-agents-actually-reason"
version = "0.1.0"
description = "Minimal ReAct agent in plain Python — companion code for the All Things Agentic post."
readme = "README.md"
requires-python = ">=3.11"
dependencies = [
    "openai>=1.50.0",
]

[tool.uv]
package = false
